/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.api.model;

import javax.json.bind.adapter.JsonbAdapter;

public class SimpleIntegerAdapter implements JsonbAdapter<Integer, Integer> {
    @Override
    public Integer adaptToJson(Integer integer) throws Exception {
        return integer;
    }

    @Override
    public Integer adaptFromJson(Integer adapted) throws Exception {
        return adapted;
    }
}
